Issue #291 resolved

Please update mercurial auto-install package

Jason E.
created an issue

Mercurial 2.1 is nearly a year old now, would it be possible to update the package that is automatically downloaded to the latest mercurial release? Thanks.

Comments (4)

  1. Log in to comment